Commit 21f5e762 authored by Bas Couwenberg's avatar Bas Couwenberg

Drop libutfcpp-dev (build) dependency.

parent 0cd715bd
......@@ -5,6 +5,7 @@ libosmium (2.14.1-1) UNRELEASED; urgency=medium
* Strip trailing whitespace from control & rules files.
* Use filter instead of findstring to prevent partial matches.
* Require at least libprotozero-dev 1.6.3.
* Drop libutfcpp-dev (build) dependency.
-- Bas Couwenberg <sebastic@debian.org> Mon, 23 Jul 2018 11:08:19 +0200
......
......@@ -14,7 +14,6 @@ Build-Depends: debhelper (>= 9),
libgeos++-dev,
libprotozero-dev (>= 1.6.3),
libsparsehash-dev,
libutfcpp-dev,
zlib1g-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/libosmium/
......@@ -28,7 +27,6 @@ Depends: libboost-dev,
libbz2-dev,
libexpat1-dev,
libprotozero-dev (>= 1.6.3),
libutfcpp-dev,
zlib1g-dev,
${misc:Depends}
Suggests: libosmium2-doc
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment